/****** PLACE YOUR CUSTOM STYLES HERE ******/

/* Font */

@font-face {
  font-family: "Kristi";
  src: url("../fonts/kristi.woff2") format("woff2");
}

@font-face {
  font-family: "Nixie One";
  src: url("../fonts/nixie-one.woff2") format("woff2");
}
@font-face {
  font-family: "Raleway";
  src: url("../fonts/raleway.woff2") format("woff2");
}

.image-slider .title {
  /* font-family: "Raleway", "Helvetica Neue", "Helvetica", Helvetica, Arial,
    sans-sub-title; */
  font-family: "Kristi", "Nixie One", "Raleway", "Helvetica Neue", "Helvetica",
    Helvetica, Arial, sans-sub-title;
  /* font-family: "Nixie One", "Raleway", "Helvetica Neue", "Helvetica",
      Helvetica, Arial, sans-sub-title; */
}
.image-slider .sub-title {
  letter-spacing: 12px;
  font-size: 18px;
}

html {
  scroll-behavior: smooth;
}
.container-reserve-button {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 15;
  height: 70px;
  width: 400px;
  background-color: #333347;
  display: flex;
  justify-content: center;
  align-items: center;
}

.reserve-button-parent:not(:last-child) {
  padding-right: 30px;
  background-image: url(../img/vagues.svg);
  background-repeat: no-repeat;
  background-position: right center;
}

.reserve-button {
  margin-bottom: 0;
  color: white;
  text-transform: uppercase;
  padding: 15px 30px;
  cursor: pointer;
}

.reserve-button:hover {
  color: wheat;
  /* box-shadow: 5px 3px 13px #000; */
}

.reserve-button:focus {
  color: wheat;
  text-decoration: underline;
  /* box-shadow: 5px 3px 13px #000; */
}

.scroll-down {
  position: absolute;
  top: calc(100vh - 26px);
  left: calc((100vw - 1170px) / 2);
  z-index: 5;
  padding-left: 70px;
  background-image: url(../img/arrow.svg);
  background-repeat: no-repeat;
  background-position: left center;
  font-weight: 500;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  transform: rotate(-90deg);
  transform-origin: top left;
  animation-name: fleche;
  animation-duration: 5s;
  animation-delay: 3s;
  animation-iteration-count: 3;
}
.scroll-down a {
  color: #c3c3c3;
}
.scroll-down a:hover {
  color: white;
}

/* MENU */
.menu li a {
  font-size: 14px;
  letter-spacing: 2px;
}
nav img {
  max-width: 90%;
}
@media (max-width: 990px) {
  .module.widget-handle,
  nav.transparent .module.widget-handle {
    border-left: none !important;
  }
}
@media (max-width: 500px) {
  .container-reserve-button,
  #testimony,
  #first-footer-row {
    display: none;
  }
}

/* FOOTER */
footer .dark,
footer .dark a,
footer .dark span,
footer .dark h6,
footer .dark p,
footer .dark ul,
footer .dark li::before,
footer .dark hr {
  color: rgb(254 254 254 / 50%) !important;
  border-color: rgb(254 254 254 / 50%) !important;
}
